.workl{
	font-family: 'Work Sans', sans-serif;
	font-weight: 300!important;
}

.workr{
	font-family: 'Work Sans', sans-serif;
	font-weight: 400!important;
}

.workm{
	font-family: 'Work Sans', sans-serif;
	font-weight: 500!important;
}

.workb{
	font-family: 'Work Sans', sans-serif;
	font-weight: 700!important;
}

.fs-14{font-size: 14px;}
.fs-15{font-size: 15px;}
.fs-16{font-size: 16px;}
.fs-17{font-size: 17px;}
.fs-18{font-size: 18px;}
.fs-19{font-size: 19px;}
.fs-20{font-size: 20px;}
.fs-21{font-size: 21px;}
.fs-22{font-size: 22px;}
.fs-23{font-size: 23px;}
.fs-24{font-size: 24px;}
.fs-25{font-size: 25px;}
.fs-26{font-size: 26px;}
.fs-27{font-size: 27px;}
.fs-28{font-size: 28px;}
.fs-29{font-size: 29px;}
.fs-30{font-size: 30px;}
.fs-31{font-size: 31px;}
.fs-32{font-size: 32px;}
.fs-33{font-size: 33px;}
.fs-34{font-size: 34px;}
.fs-35{font-size: 35px;}
.fs-36{font-size: 36px;}
.fs-37{font-size: 37px;}
.fs-38{font-size: 38px;}
.fs-39{font-size: 39px;}
.fs-40{font-size: 40px;}
.fs-41{font-size: 41px;}
.fs-42{font-size: 42px;}
.fs-43{font-size: 43px;}
.fs-44{font-size: 44px;}
.fs-45{font-size: 45px;}
.fs-46{font-size: 46px;}
.fs-47{font-size: 47px;}
.fs-48{font-size: 48px;}
.fs-49{font-size: 49px;}
.fs-50{font-size: 50px;}
.fs-51{font-size: 51px;}
.fs-52{font-size: 52px;}
.fs-53{font-size: 53px;}
.fs-54{font-size: 54px;}
.fs-55{font-size: 55px;}
.fs-56{font-size: 56px;}
.fs-57{font-size: 57px;}
.fs-58{font-size: 58px;}
.fs-59{font-size: 59px;}
.fs-60{font-size: 60px;}
.fs-61{font-size: 61px;}
.fs-62{font-size: 62px;}
.fs-63{font-size: 63px;}
.fs-64{font-size: 64px;}
.fs-65{font-size: 65px;}
.fs-66{font-size: 66px;}
.fs-67{font-size: 67px;}
.fs-68{font-size: 68px;}
.fs-69{font-size: 69px;}
.fs-70{font-size: 70px;}
.fs-71{font-size: 71px;}
.fs-72{font-size: 72px;}
.fs-73{font-size: 73px;}
.fs-74{font-size: 74px;}
.fs-75{font-size: 75px;}
.fs-76{font-size: 76px;}
.fs-77{font-size: 77px;}
.fs-78{font-size: 78px;}
.fs-79{font-size: 79px;}
.fs-80{font-size: 80px;}
.fs-81{font-size: 81px;}
.fs-82{font-size: 82px;}
.fs-83{font-size: 83px;}
.fs-84{font-size: 84px;}
.fs-85{font-size: 85px;}
.fs-86{font-size: 86px;}
.fs-87{font-size: 87px;}
.fs-88{font-size: 88px;}
.fs-89{font-size: 89px;}
.fs-90{font-size: 90px;}
.fs-107{font-size: 107px;}
@media (max-width:768px){
	.fs-18{font-size: 16px;}
  .fs-42{font-size: 28px;}
	.fs-32{font-size: 28px;}
	.fs-40{font-size: 32px;}
	.fs-58{font-size: 35px;}
	.fs-70{font-size: 50px;}
	.fs-88{font-size: 52px;}
	.fs-107{font-size: 70px;}
}

a,ul,li,button{
	list-style: none;
	text-decoration: none!important;
	outline: none!important;
}

a:hover{
	text-decoration: none!important;
}

.cl-grey,
.cl-grey:hover{
	color: #EAEAEA !important;
}

.bg-grey{
	background: #EAEAEA !important;
}

.cl-grey-medium,
.cl-grey-medium:hover{
	color: #707070 !important;
}

.bg-grey-medium{
	background: #707070 !important;
}

.cl-white,
.cl-white:hover{
	color: #ffffff!important;
}

.bg-white{
	background: #ffffff!important;
}

.cl-black,
.cl-black:hover{
	color: #000000!important;
}

.bg-black{
	background: #000000!important;
}

.cl-blue, .cl-blue:hover{
	color: #022260 !important;
}

.bg-blue{
	background-color: #022260 !important;
}

.cl-footer{
	color: #707070;
	transition: ease .3s;
}

.cl-footer:hover{
	color: #022260 !important;
	font-weight: 700 !important;
}

.lh-10{line-height: 10px;}
.lh-20{line-height: 20px;}
.lh-30{line-height: 30px;}
.lh-40{line-height: 40px;}
.lh-50{line-height: 50px;}
.lh-60{line-height: 60px;}
.lh-70{line-height: 70px;}
.lh-80{line-height: 80px;}
.lh-90{line-height: 90px;}
.lh-100{line-height: 100px;}

@media (max-width:768px){
	.lh-70{line-height: 40px;}
	.lh-80{line-height: 50px;}
}

.row{width: 100% !important;margin: 0px;}


  .col,
  [class*="col-"] {
    padding-right: 0 ;
    padding-left: 0 ;
  }


.container,.container-fluid{padding: 0px;}

.obj-cover{width: 100%;height: 100%;object-fit: cover;}

.obj-contain{width: 100%;height: auto;object-fit: contain;}

.z-10{z-index: 10!important;}
.z-20{z-index: 20!important;}
.z-30{z-index: 30!important;}
.z-40{z-index: 40!important;}
.z-50{z-index: 50!important;}
.z-60{z-index: 60!important;}
.z-70{z-index: 70!important;}
.z-80{z-index: 80!important;}
.z-90{z-index: 90!important;}
.z-100{z-index: 100!important;}

textarea.form-control {
    height: 50px;
}

.wpcf7 p{
    margin: 0px!important;
}

.wpcf7-form-control {
    margin: 0px!important;
}

.cpointer{cursor: pointer!important;}

a, button, a:focus, button:focus, input{
	outline: none;
}

.d-xl-none{
	display: none !important;
}

.d-xl-block{
	display: block !important;
}

@media (min-width: 1200px){
	.d-xl-none{
		display: flex !important;
	}

	.d-xl-block{
		display: flex !important;
	}
}

.fw-700{
	font-weight: 500 !important;
}

.wpcf7{
	width: 100% !important;
}

.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232;
	background: #fff;
	color: red;
}

b{
	font-weight: 700 !important;
}

